### Hierarchy

- PropertyDescriptor

## Index

### Properties

- configurable
- enumerable
- value
- writable

### Methods

- get
- set

## Properties

### Optional configurable

configurable: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:108

### Optional enumerable

enumerable: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:109

### Optional value

value: any

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:110

### Optional writable

writable: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:111

## Methods

### Optional get

- get(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:112

  #### Returns any

### Optional set

- set(v: any): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:113

  #### Parameters

  - ##### v: any

  #### Returns void

Generated using TypeDoc